BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.POI.LocationItem Class Reference

## Properties
double | lat = 0`[get, set]`
double | lng = 0`[get, set]`

## Property Documentation

## ◆ lat

double BMA.EHR.Leave.Service.DTOs.POI.LocationItem.lat = 0
| get set

## ◆ lng

double BMA.EHR.Leave.Service.DTOs.POI.LocationItem.lng = 0
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/POI/GetPOIResultDto.cs